/* CSS Document */

body{ margin:0px; padding:0px;background-color: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#555553;}
.Logo{background-image:url(../images/logo.jpg); background-repeat:no-repeat; height:92; width:765;}
.loginleftline{ background-image:url(../images/Alice_login-13.gif); background-repeat:repeat-y; width:17;}
.loginrightline{ background-image:url(../images/Alice_login-15.gif); background-repeat:repeat-y; width:18;}

.text{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#555553;}
.textfield{font-family:Verdana, Arial, Helvetica, sans-serif; color:#555553;font-size:12px; font-weight:normal; padding-left: 5px;line-height:50px;}
.textbold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#555553;}
.footertext{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#daecfd;}
.contdml{background-image:(../images/Alice_mainpage-29.gif); background-repeat:repeat-y;}
.rowwhite{background-color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#555553;}
.rowgray{background-color:#eeeeee;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#555553;}

.rowbg{background-color:#eeeeee;}
div.scroll {height: 150px; width: 893px; margin: 0px; padding: 1px; overflow: auto;}

.tdheading{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003148;}
.tdheading1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003148; background-color: #ebf8fb;}
.tddata{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#003148;}
.tdlightblue{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#003148;}
.tdheadbgcolr{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; background-color:#104E8B;}
.sublogo{background: #003366; width:960; height:40px; background-repeat:repeat-x;}
.sublinkbg{background-image:url(../images/Alice_mainpage-heading2.jpg); width:960; height:31;}

.subheaderbg {background:url(../images/dfs_bg.jpg) repeat-x left;height:79px;}
.toplinks{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}

.toplinks1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
.footerbg{background-color:#003366; height:60px;}



#midTd{ width:11px; height:auto; background-image:url(../images/07bannermid.jpg); background-repeat:repeat-y;}
#bannermid{ width:221px; height:auto; background-image:url(../images/02bannermid.jpg); background-repeat:repeat-y;}

.title{ font-family:Arial; font-size:22px; font-weight:normal; text-align:left; padding:0px 0px 0px 20px; color:#006666;}
.dis{ font-family:Arial; font-size:12px; font-weight:normal; text-align:right; padding:0px 10px 0px 0px; color:#006666;}
.caption{ font-family:Arial; font-size:12px; font-weight:normal; text-align:right; padding:5px 10px 5px 0px; text-transform:uppercase;}
.leftCaption{ font-family:Arial; font-size:12px; font-weight:normal; text-align:left; padding:5px 10px 5px 0px; text-transform:uppercase;}
.description{ font-family:Arial; font-size:12px; font-weight:normal; text-align:left; padding:5px 10px 5px 10px; color:#8C8C8C;}

.sidenav{ font-family:Arial; font-size:12px; background-repeat:no-repeat; text-align:left; color:#00CECE;}
.sidenav ul{ font-family:Arial; font-size:12px; background-repeat:no-repeat; text-align:left; color:#00CECE;}
.sidenav ul, li{ padding:3px 0px 3px 0px;}
.sidenav ul, li a{list-style-image:url(../images/navord.jpg); background-repeat:no-repeat; text-align:left; color:#00CECE; text-decoration:none;}
.sidenav ul, li a:link{list-style-image:url(../images/navord.jpg); background-repeat:no-repeat; text-align:left; color:#00CECE; text-decoration:none;}
.sidenav ul, li a:hover{list-style-image:url(../images/navhig.jpg); background-repeat:no-repeat; text-align:left; color:#FFFFFF; text-decoration:none;}
.tabheading{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF;}
.tabheadingblue{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:	 #15317E;}
.tabheading1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#3489b1;}
.tabheading2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#bcc0c1;}
.tdleft1{background-image:url(../images/Alis_wizard-17.gif); background-repeat:repeat-y; width:3;}
.tdleft2{background-image:url(../images/Alis_wizard-13.gif); background-repeat:no-repeat; width:3;}
/*.toplinksWithoutUnderline{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#003148;text-decoration:none;text-align:left;}*/
.toplinksWithoutUnderline{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #00f;text-decoration:none;text-align:left;}
.toplinks1WithoutUnderline{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;;text-decoration:none;}

.table_data{ background-color:#FFFFFF;  font-size:12px; font-weight:normal; padding-left: 5px;text-align:left; line-height:38px;}
.txtcenter{ background-color:#FFFFFF;  font-size:12px; font-weight:normal; padding-left: 5px;text-align:center; line-height:38px;}

table.dataEntry  {
	background-color:#FFFFFF;  font-size:12px; font-weight:normal; padding-left: 5px;text-align:right; line-height:38px;
}

table.table_data  {
	background-color:#FFFFFF;  font-size:12px; font-weight:normal; padding-left: 5px;text-align:left; line-height:38px;
}


td.td_data{
	background-color:#FFFFFF;  font-size:12px; font-weight:normal; padding-left: 5px;text-align:left; line-height:38px;
}



.box{ border: 1px solid #A4CAEC; background-color:#FFFFFF;}

/* Form elements */input.first, textarea.first, select.first {border : 1px solid; border-color:#bdbdbd; border-top:2px; border-top-color:#959596; border-left:2px; border-left-color:#959596; background-color : #fff;color : #555553;font-size : 11px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; text-align:inherit}/* Form elements */
.input.first, textarea.first, select.first {
border : 1px solid Black;
background-color : #fff;
color : #bdbdbd;
font-size : 11px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
height:20px;

}

.maskstyle {border : 1px solid ;border-color:#bdbdbd; background-color : #fff;border-top:2px; border-top-color:#959596;border-left:2px; border-left-color:#959596;font-size : 11px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;height:20px;}

.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  padding-left: 2px; text-align:left;  }
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:22px; }


a.style56{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;  padding-left: 2px;
text-align:left;
color: #555553;
text-decoration: none;
}

.style2 {
	color: #FF0000;
}




a.example11
{

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;  padding-left: 2px;
text-align:left;
color: #ffffff;
text-decoration: none;
}

a.example22
{
font-size: 12px;  padding-left: 2px;
text-align:left;
color: #00f;
cursor:hand;
text-decoration: none;
}


a.example33
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;  padding-left: 10px;
text-align:left;
color: #00f;
text-decoration: underline;
}


a.help
{


font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-align:left;
padding-left: 2px;
color: #064581;
text-decoration: none;

}
#footer {
/*    font-size: 1.1em; /*14px ;*/
      width: 100%;
      margin: 0 auto;
      border-top:#383838 solid 0px;
      font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#daecfd;
      padding-top:0px;
      
}

.InputWithoutBorder{
	border:0px;
	padding: 2px;
    font-size:12px;
    color:#000000;
    font-family: verdana, arial, helvetica, sans-serif;
}
.heading1{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:17px; font-weight:bold; 
	color:#555553;
	}
.heading2{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; font-weight:bold; 
	color:#555553;
	}	
.heading3{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px; font-weight:bold; 
	color:#555553;
	}	
.label{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;font-weight: lighter; 
	}
.label2{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#555553;
	}	
.table_header{ background-color:#a7d8ef;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;color: #003148;height: 24px;}

 .header_scrolldiv{
	border-left : 1px solid;
	border-top : 1px solid;
	border-right : 1px solid;
	border-color: #c1c1c1;
}

.content_scrolldiv{
	border-left : 1px solid;
	border-bottom : 1px solid;
	border-top : 1px solid;
	border-right : 1px solid;
	border-color: #c1c1c1;
	overflow-x: hidden;
	overflow-y: scroll;
}
.content1
{
	border-left : 1px solid;
	border-bottom : 1px solid;
	border-top : 1px solid;
	border-right : 1px solid;
	border-color: #c1c1c1;

}
* tables */
table.tablesorter {
	font-size: 0.9em;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
/*	font-size: 1.1em; /*14px ;*/
	padding: 4px;
	text-align:left;
}
table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
/*	font-size: 1.1em; /*14px ;*/
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../../images/ALiS/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../../images/ALiS/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}


#container {
min-height: 100%;
margin-bottom: 0px;
position: relative;
}
#roster_footer {
height: 60px;

.clearfooter {
height: 60px;
clear: both;
}

.style2{
 font-size: 0.8em; /*8pt ;*/
 color: red;
}
position: relative;
}

.clearfooter {
height: 60px;
clear: both;
}


.logo_dfs {
background: url("../images/dfs_banner20111.jpg") no-repeat;
width: 956px;
height: 79px;
}


.heading_left_bg {
background: url("../images/Alice_mainpage-06.gif") no-repeat;
width: 7px;
height: 28px;
}

.heading_right_bg {
background: url("../images/Alice_mainpage-08.gif") no-repeat;
width: 7px;
height: 28px;
}

.style2{
 font-size: 0.8em; /*8pt ;*/
 color: red;
}

.helptxt {
padding: 5px 0px 0px 0px;
line-height: 30px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;
color: #333;
text-align: left;
}

.helptext1 {
padding: 10px 0px 0px 0px;
line-height: 30px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;
color: #333;
text-align: left;
}

.input_fields {
padding: 15px 0px 0px 0px;
}
.txtleftalign{
	text-align: left !important;
}
.textwidth{
	width:98%;
}